<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/wheel.xsd">
    <brand>BKT</brand>
    <name>FL 648 TL</name>
    <default>
        <physics radius="0.873" width="0.75" mass="0.069" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/bkt648_TL/R30_5.i3d" node="1|1" maxDeformation="0.044" sideDeformOffset="0.957" isCareWheel="false" tireTrackAtlasIndex="3" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="27.5 30" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="27.5 30" />
    </default>
</wheel>
